.contact-title {
  padding-bottom: 20px;
}

.content-contact {
  flex: 1;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: white;
  padding: 20px;
}

.content-contact h1 {
  font-weight: 400;
  margin: 0;
  padding: 10px;
}

.content-contact p {
  line-height: 2;
}

.content-contact p a {
  color: white;
  transition: 0.2s;
}

.content-contact p a:hover {
  color: rgba(140, 0, 255, 1);
}

.content-contact .contact-us,
.content-contact .return-policy,
.content-contact .contact-us-emails,
.contact-form {
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

.content-contact .contact-us-emails {
  max-width: 700px;
  width: 100%;
  text-align: left;
}

.content-contact .contact-us-text,
.content-contact .contact-us-emails,
.content-contact .return-policy-text {
  max-width: 700px;
  width: 100%;
  text-align: left;
  text-decoration: none !important;
}

.content-contact .contact-us-emails,
.content-contact .return-policy-text {
  font-size: smaller;
}

.content-contact .contact-us h3,
.content-contact .return-policy h3 {
  font-weight: lighter;
  text-decoration: underline;
}

.contact-form {
  max-width: 700px;
  margin: 0 auto;
  text-align: left;
}

.name-label,
.email-label,
.message-label {
  display: block;
  margin-bottom: 8px;
}

.name-class input,
.email-class input,
.message-class textarea {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 15px;
  border-radius: 4px;
  border: none;
  font-family: Ubuntu;
}

.name-email-class {
  display: flex;
  gap: 20px;
  margin-bottom: 15px;
}

.name-complete-class,
.email-complete-class {
  flex: 1;
}

.message-class textarea {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  min-height: 150px;
  resize: none;
}

.thanks h3,
.thanks h4 {
  font-weight: lighter !important;
}

.back-link,
.submit-class {
  position: relative;
  z-index: 1;
  overflow: hidden;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
  background: linear-gradient(
    135deg,
    rgba(10, 200, 255, 1) 0%,
    rgb(150, 73, 250) 100%
  );
  border-radius: 2px;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Ubuntu;
  font-size: 15px;
  padding: 9px 23px;
  text-decoration: none;
  border: none;
}

.back-link::before,
.submit-class::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(10, 200, 255, 1);
  opacity: 0;
  z-index: -1;
  transition: opacity 0.2s ease;
}

.back-link:hover::before,
.submit-class:hover::before {
  opacity: 1;
}

.back-link:active {
  position: relative;
  top: 1px;
}
